/*START Donate BUTTON STYLES*/
 .nav.navbar-nav > li:last-child{
	 background-color:#ffcd00;
}
 .nav.navbar-nav > li:last-child>a {
	 color:#484949;
}
 .nav.navbar-nav > li:last-child:hover>a {
	 color:#fff;
}
 .nav.navbar-nav.navbar-right > li:last-child {
	 background-color:inherit;
}

/*active styles */ 

.nav.navbar-nav > li.active:last-child > a { 
    background-color:#ffcd00 !important;
}
